[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: [libvirt] [Libvirt-announce] ANNOUNCE: libvirt 0.9.11.5 maintenance release



On 14/08/2012, at 8:37 AM, Cole Robinson wrote:
> libvirt 0.9.11.5 maintenance release is now available. This is
> libvirt 0.9.11 with additional bugfixes that have accumulated
> upstream since the initial release.
> 
> This release can be downloaded at:
> 
> http://libvirt.org/sources/stable_updates/libvirt-0.9.11.5.tar.gz

Just tried this on OSX too.

Compilation fails with:

  ...
    CC       libvirt_util_la-virnetdevbandwidth.lo
    CC       libvirt_util_la-virnetdevbridge.lo
    CC       libvirt_util_la-virnetdevmacvlan.lo
  util/virnetdev.c:932: error: expected ';', ',' or ')' before 'macaddr'
  util/virnetdev.c:1666: error: expected ';', ',' or ')' before 'macaddress'
  make[3]: *** [libvirt_util_la-virnetdev.lo] Error 1

Maybe we should do rc's for the maintenance releases as well?

+ Justin

--
Aeolus Community Manager
http://www.aeolusproject.org


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]